

/**/
.SearchCalendar{	height:290px;		margin-bottom:5px;		}
.SC_TitleBox{			display:none;	}
.SC_Title{				color:#FFF;		padding:10px;		font-size:20px;	}
.SC_Img{					background-image:url(../imgs/calendar/agenda.jpg);	background-repeat:no-repeat;	background-position:center;		height:170px;	}

/* DATE PICKER */
.SC_Panel{			height:18%;		text-align:center;	}
.SC_PanelSel{		height:50px;	color:#003365;		padding:10px 0;	}
.SC_PanelTitle{	height:46px;	display:inline-block;		font-size:24px;		padding:0 5px;	vertical-align:middle;		margin-top:-15px;			}
.SC_Arrow{			height:46px;	display:inline-block;		width:15px;		background-position:center ;	background-repeat:no-repeat; cursor:pointer;	  }
.SC_ArrowL{				background-image:url(../imgs/calendar/arrow_left.png);				margin-right:20px;		}
.SC_ArrowL:hover{	background-image:url(../imgs/calendar/arrow_left_over.png);		}
.SC_ArrowR{				background-image:url(../imgs/calendar/arrow_right.png);				margin-left:20px;		}
.SC_ArrowR:hover{	background-image:url(../imgs/calendar/arrow_right_over.png);	}


/* */
.SC_PanelDate{	height:80%;	padding:10px;	}	
.SC_Day{				height:15%;		width:14.2%;	float:left;			padding:3px; 	}
.SC_DayPad{			height:100%;	font-size:16px;		text-align:center;		color:#000;		overflow:hidden;		}

/* HOME  */


.HomeAgen .SearchCalendar{	width:50%;	float:left;		height:240px;		border:1px solid #3399ff;		border-right:none;			}
/*.HomeMain .SC_TitleBox{			display:none !important; width:50%;	float:left;		height:230px;		display:block;		background-color:#3399ff;		}*/
.HomeAgen .SC_Results{			width:50%;	float:right;	height:240px;		border:1px solid #3399ff;		border-left:none;		overflow:hidden;	}
.HomeAgen .SC_Arrow{				 }
.HomeAgen .SC_PanelTitle{		font-size:16px;		padding:0 2px; 	margin-top:-10px; }
.HomeAgen .SC_PanelDate{		height:85%;				padding:5px;	}	
.HomeAgen .SC_Day{					height:14%;		}
.HomeAgen .SC_DayPad{				font-size:11px;	}

.HomeAgen	.SC_Results .DItem{			padding:5px 5px 5px 20px;	}
.HomeAgen .SC_Results .DTitle{		padding:0;	}
.HomeAgen .SC_Results .DTitleT{		font-size:14px;		text-transform:uppercase;	font-weight:bold;		color:#444;	clear:both;	}
.HomeAgen .SC_Results .CalDate{		float:none;	}

